c bernd berg sep 21 2008.
c xkr,xki:              fourier transform momenta. initialized when
c                       needed. then never changed.
c nla,ipf,ipb:          lattice dimensions and pointers. initialized 
c                       and never changed.
c ipfxs,ipbxs,ixndm1:   sublattice pointers. initialized when needed.
c                       then never changed.
c ire1,irp1,ijob,cfile: only changed by the backup routine and used
c                       for continuation runs.
      common/lat/ xkr(ml),xki(ml),nla(nd),ipf(nd,ms),ipb(nd,ms),
     &  ire1,irp1,
     &  ijob,cfile
